<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.StartDrawActivity">
    <androidx.camera.view.PreviewView
        android:id="@+id/preview"
        android:layout_width="match_parent"
        android:background="@color/white"
        android:layout_height="match_parent" />
    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/imgCard"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:scaleType="matrix"
        />
    <LinearLayout
        android:id="@+id/llTop"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:paddingTop="30dp"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/back"
            android:layout_width="65dp"
            android:layout_height="65dp"
            android:padding="20dp"
            app:tint="@color/text"
            android:src="@drawable/return_main" />
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
    </LinearLayout>
    <LinearLayout
        android:layout_below="@+id/llTop"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/camera_bg"
        android:layout_marginHorizontal="20dp"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/imgAlpha"
            android:layout_width="0dp"
            android:layout_height="65dp"
            android:layout_weight="1"
            android:padding="19dp"
            android:src="@drawable/alpha_selector"
            />
        <ImageView
            android:id="@+id/imgFlash"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="65dp"
            android:padding="19dp"
            android:src="@drawable/flash_selector"
            />
        <ImageView
            android:id="@+id/imgLike"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="65dp"
            android:padding="20dp"
            android:src="@drawable/love_selector"
            />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/llAlpha"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:background="@drawable/camera_bg"
        android:layout_alignParentBottom="true"
        android:gravity="center"
        android:layout_marginHorizontal="20dp"
        android:orientation="horizontal"
        android:layout_marginBottom="20dp"
        android:paddingVertical="10dp"
        >
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/alpha"
            android:textColor="@color/dark_text"
            android:textSize="18sp"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="5dp"
            />
        <SeekBar
            android:id="@+id/seekbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="13dp"
            android:layout_marginEnd="52dp"
            android:layout_marginBottom="12dp"
            android:max="10"
            android:maxHeight="5dp"
            android:progressDrawable="@drawable/pb_bg"
            android:thumb="@drawable/pb_oval" />
    </LinearLayout>

</RelativeLayout>